export const MapResponsiveIcon = (props: any) => (
  <svg width="17" height="20" viewBox="0 0 17 20" fill="none" xmlns="http://www.w3.org/2000/svg" {...props}>
    <path d="M8.51109 1C12.6474 1 16 4.38685 16 8.56533C16 13.1247 12.019 14.9992 9.67546 18.0164C9.49803 18.2442 9.24298 18.5578 8.5 18.5578C7.75702 18.5578 7.50197 18.2479 7.32454 18.0164C4.98103 14.9992 1 13.1247 1 8.56533C1 4.38685 4.35264 1 8.48891 1" stroke="#3D3D3D" strokeMiterlimit="10" />
    <path d="M8.50007 11.3808C10.0883 11.3808 11.3759 10.0802 11.3759 8.4757C11.3759 6.87123 10.0883 5.57056 8.50007 5.57056C6.91181 5.57056 5.62427 6.87123 5.62427 8.4757C5.62427 10.0802 6.91181 11.3808 8.50007 11.3808Z" stroke="#3D3D3D" strokeMiterlimit="10" />
  </svg>

)